## maemo-example-apps 0.1

=== debian/changelog ===
maemo-example-apps (0.1) unstable; urgency=low

  * meta-package for maemo sdk

 -- Maemo Integration <integration@maemo.org>  Wed, 05 Sep 2007 15:03:50 +0300
