=== debian/control ===
Source: maemo-example-apps 
Priority: optional
Maintainer: Maemo Integration <integration@maemo.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1.0

Package: maemo-example-apps
Section: misc
Architecture: all
Depends: hello-world-app
Description: Meta package for Maemo example applications
 This is a metapackage that pulls in 
 all example applications for maemo.
